@charset "UTF-8";
/**
 * [xLarge Screen for PC]
 * >=1200
 */
@media screen and (min-width: 1200) {
	
}

/**
 * [Large Screen for PC & Pad]
 * 960~1199
 */
@media screen and (max-width: 1199px) {
	.wp-header .wp-inner{ background-position:507px 58px; }
	/*nav*/
	.main-nav-panel .wp-menu .menu-item a.menu-link {padding: 0 13px;}
	/*banner*/
	.focus-window .focus-container {width: 66.5%!important;}
	.focus-window .focus-bw{padding: 30px 25px;width:28%;}
	.focus-window .focus-pagination {right:12%;}
	.focus-window .focus-next {right: 33.5%;}
	.focus-window .focus-text{height:82px;}
	/*main*/
	.wp-main-page .content { width: 72%;}
	.wp-main-page .content .cbox-right { width: 47.5%; margin-left: 40px;}
	.wp-link li.menu-item{width: 37.5%;}
	.cbox-left,.cbox-right,.wp-main-page .content .cbox-right{width: 50%;}

	
}

/**
 * [Medium Screen for Pad]
 * 768~959
 */
@media screen and (max-width: 959px) {
	.wp-footer .wp-inner .footer .copyright,.wp-footer .wp-inner .footer .address { display: block;}
    .wp-header .wp-inner{ background:none; }
	/*nav*/
	.main-nav-panel .wp-menu { display:-webkit-box; }
    .main-nav-panel .wp-menu .menu-item {width:auto; -webkit-box-flex:1;}
	.main-nav-panel .wp-menu .menu-item a.menu-link {padding: 0 2px;}
	/*banner*/
	.focus-window .focus-container {width: 100%!important;}
	.focus-window .focus-bw{display:none;}
	.focus-window .focus-pagination {right:2%;bottom:10px;}
	.focus-window .focus-next {right:0;}
	
	/**主体布局**/
	.wp-container .m-main{padding:10px;}
	.wp-main-page .content{/* display:-webkit-box; */}
	.wp-main-page .content .cbox-left,.cbox-right,.wp-main-page .content .cbox-right{width: 50%;margin-left:0px;margin-right:0px;}
	.wp-main-page .content,.wp-main-page .sidebar { width: 100%; float: none;}
	.wp-main-page .sidebar .wp-post{float:left;width: 50%;}
	.wp-post .post-head .head-bar,.wp-post .post-body {margin:0 6px;}	
	.wp-link{display:none;}
	/**栏目列表**/
	.wp-column-menu { width: 100%; float: none; margin: 0;}
	.wp-column-news {float: none;width:auto;}
	.wp-column-news .column-news-box { margin: 0 6px;}
	.post-11 .post-news .news-item { height: 27px; line-height:27px;}
	.column-head .column-anchor {padding: 6px 10px;}
	.column-head .column-anchor .column-switch { display: block;}
	.column-head .column-anchor h3.anchor-title { font-size: 16px;}
	.column-list-wrap li a { background-position: 10px 14px;}
	.column-list-wrap li a,.column-list-wrap li.selected a.selected { background-position: 10px 14px;}
	.column-list-wrap li a span { padding-top: 6px; padding-bottom: 6px;}
	.column-body { display: black!important;}
	.list-meta .column-title {font-size: 16px; }
	.info-box {margin:0 14px;}
	.article { padding: 10px 0;}
	.article h1.arti-title { padding: 5px 0;}
        .wp-wrapper .wp-inner{ width:100%!important;}
        .gl{width:100%!important;}
        #winfloat_div_w99{width:50%!important; height:50%!important;}
      .search_ch{top:70px;right:20%;}
}

/**
 * [Small Screen for Smart Phone and Mini Pad]
 * 480~767
 */
@media screen and (max-width: 767px) {
	body,p { font-size: 16px;}
	a { font-size: 16px;}
	.wp-header .wp-inner {margin: 0 6px;}
	.wp-share{display:none;}
	/*main*/
	.wp-main-page .content{display:block;}
	.wp-post .post-head .post-title { font-size: 18px; font-weight: bold;}
	.post-news .news-item { height: 30px; line-height: 30px; border-bottom: 1px dashed #ccc;}
	.post-news .news-item .meta-title,.column-news-list .column-news-item .column-news-title { margin-right: 0;}
	.post-news .news-item .news-date-hide,.column-news-list .column-news-item .news-date-hide { display: none;}
	.wp-header { padding: 0;}
	.wp-navi { display: none;}
	.wp-navi-slide { display: block; background-color: #eee;}
	.wp-navi-slide .navi-slide-head { display: block;}
	.wp-navi-slide .wp-menu { display: none;}
	.main-nav-panel .wp-menu .menu-item { display: block; float: none; border-top: 1px solid #ddd; overflow: hidden; }
	.main-nav-panel .wp-menu .menu-item a.menu-link { display: block; height: 39px; line-height: 39px; padding:0 18px; color: #222; font-size: 15px; background-color: #fff; }
	.main-nav-panel .wp-menu .menu-item a.menu-link:hover { text-decoration: none; color: #fff; background-color: #0C3C74}
	.wp-main-page .content .cbox-left,.wp-main-page .content .cbox-right{ width: 100%; float: none;}
    .wp-main-page .sidebar .wp-post{float:none;width:100%;}

	.wp-header .wp-panel {margin:0; float: none; clear: both; width: auto;}
	.wp-header .search-panel { margin-bottom: 10px;}
	.wp-header .logo-panel { position: relative; }
	.wp-header .navi-aside-toggle-show { display: block;}
	.logo-window { width: auto; margin:0 40px; padding: 15px 0; text-align: center;}
	.logo-window img {width: 100%; max-width:480px;}
	/*banner*/
	.focus-window .focus-pagination {display:none;}
	.lang-panel,.top-nav-panel { display: none;}
	

	.wp-info-page .search-panel,.wp-info-page .top-nav-panel,.wp-column-page .search-panel,.wp-column-page .top-nav-panel { display: none;}
	.wp-banner {border-top:1px solid #DFBA5D}
	.wp-banner .column-name { display: block;}
	.list-meta .column-path,.list-meta .column-title { float: none;}
	.list-meta .column-title { display: none;}
    .list-meta .column-path { padding-left: 26px; background: url(img/sitemap-icon.png) no-repeat 2px 4px;}
	.list-meta .column-path .path-name { display: none;}
	.wp_paging .pages_count,.wp_paging .page_jump { display: none;}

	.info-box {margin:0 10px;}
	.article { padding: 6px 0;}
	.article .arti-metas span { font-size: 14px;}
	.article .arti-metas .read-options { display: inline-block;}
	.wp_entry,.wp_entry p,.article .entry,.article .entry p { font-size: 16px;}
	.img_new { display:none;}
	.img_new_l { display:none;}
	.rood1{ }
	.rood2{ display:block;}

}

/**
 * [xSmall Screen for Smart Phone]
 * 480~767
 */



@media screen and (max-width: 479px) {
	.info-box {margin:0 6px;}
	#wp_nav_w34 .wp_nav .i1{ width:100%important;}
        #wp_nav_w34 .wp_nav .i2{ width:100%!important;}
        #wp_nav_w34 .wp_nav .i3{ width:100%!important;}
        #wp_nav_w34 .wp_nav .i4{ width:100%!important;}

}

@media screen and (max-width: 410px){
.search_ch{top:95px;right:16%;}
}

/**
 * [Tiny Screen for Older Phone and Smart Phone]
 * <319
 */
@media screen and (max-width: 319px) {
	.top-nav-panel .wp-menu .menu-item a.menu-link { font-size: 14px; height: 28px; line-height: 28px;}
	.wp-footer .wp-inner .footer .address,.wp-footer .wp-inner .footer .zipcode { display: inline;}
	.wp-footer .wp-inner .footer .icp { display: block; }

}